import request from '@/utils/request'
// 安全事故列表
export function safetyaccidentLists(params: any) {
    return request.get({ url: '/safety.safety_accident/lists', params })
}

// 添加安全事故
export function safetyaccidentAdd(params: any) {
    return request.post({ url: '/safety.safety_accident/add', params })
}

// 编辑安全事故
export function safetyaccidentEdit(params: any) {
    return request.post({ url: '/safety.safety_accident/edit', params })
}

// 删除安全事故
export function safetyaccidentDelete(params: any) {
    return request.post({ url: '/safety.safety_accident/delete', params })
}

// 安全事故详情
export function safetyaccidentDetail(params: any) {
    return request.get({ url: '/safety.safety_accident/detail', params })
}